Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2487

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-2487
Last Modified 07 Mar 2011 10:09:16
Published 28 May 2008 11:32:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-2487

Summary

SQL injection vulnerability in index.php in MAXSITE 1.10 and earlier allows remote attackers to execute arbitrary SQL commands via the category parameter in a webboard action.

Vulnerable Systems

Application

  • Maxsite 1.10


References

XF - maxsite-index-sql-injection(42634)

VUPEN - ADV-2008-1656

MILW0RM - 5676

SECUNIA - 30306


Last Updated: 27 May 2016 10:47:52